/* QUT template - "homepage" stylesheet */  
/* Should be used in conjunction with common and corpstyle stylesheets */
/* Copyright QUT 2013 */
/* 20130930, cleaned out unused styles, merged rules. CO */


p,table,th,td {
border:0;
padding:0;
}

a img {
border:none;
}

div.slideshow {
position:relative;
/* height:345px; */
height:235px;
width:920px;
/* margin:0 0 10px; */
margin:0 0 0px;
padding:0;
}

#selector a {
margin:0;
}

h2 {
font-weight:bold;
padding-top:0;
}

h3 {
padding-top:0;
line-height:1em;
}



#footer {
margin-top:0;
}

#content {
overflow:hidden;
position:relative;
width:1100px;
margin:0 auto;
}

#content h2 {
color:#000;
font-weight:bold;
font-size:2em;
line-height:24px;
}

#content p {
line-height:1.3em;
}

div#col-wrapper {
background-image:url(../img/col-wrapper-bg.png);
background-position:left 400px;
background-repeat:repeat-x;
text-align:left;
}

#promo-area {
/* margin-top:20px; */
margin-top:13px;
}

.quick-links {
/* font-family:arial, sans-serif; */
left:20px;
position:absolute;
/* top:40px; */
top:33px;
width:213px;
z-index:3;
}

.quick-links li a {
background:url(../img/quicklinks-bg.png) repeat-x center center #2B6A9D;
color:#fff;
display:block;
font-size:1.3em;
font-weight:bold;
line-height:49px;
text-decoration:none;
width:auto;
padding:0 10px 0 20px;
}

#promo-area .quick-links li a:hover {
background:none repeat scroll 0 0 #00909B;
text-decoration:none;
}

.promodetail > a {
background:none repeat scroll 0 0 #7F8083;
color:#ffffff;
display:inline-block;
/* font-family:arial,sans-serif; */
font-size:1.3em;
font-weight:bold;
line-height:27px;
margin-top:10px;
z-index:1;
padding:0 10px;
}

.promodetail > a.promo-pre-heading {
background:none repeat scroll 0 0 #7F8083;
color:#ffffff;
display:inline-block;
/* font-family:arial,sans-serif; */
font-size:1.3em;
font-weight:bold;
line-height:27px;
margin-top:10px;
z-index:1;
padding:0 10px;
}



.promodetail {
/* font-family:arial,helvetica,sans-serif; */
font-size:1em;
font-weight:normal;
z-index:1;
position:absolute;
left:250px;
width:100%;
line-height:1.6em;
padding:23px 10px 0 0;
}

div.promodetail p a {
color:#ffffff;
display:inline-block;
}

div.promodetail a:hover {
text-decoration:none!important;
}

.overlay {
	background:url(../img/banner-overlay.png) no-repeat scroll left top transparent;
	z-index:1;
	opacity:0.98;
	height:255px;
	left:0;
	width:520px;
}

.promobox {
	height:255px;
	left:0;
	width:1100px;
	background: transparent url('../img/hpcw.jpg') no-repeat scroll left top;
}

#news {
background:url(../img/more-news-bg.png) left top no-repeat;
height:44px;
left:812px;
position:absolute;
/* top:320px; */
top:303px;
width:268px;
z-index:5;
}

#news p.read-more {
padding:12px 0 0 12px;
}

#news p.read-more a.icon {
margin-left:7px;
}

#search-and-links {
	background:url(../img/home-sprite.png) #fff -357px 0 no-repeat;
	/* height:215px; */
/* 	height:230px; */
	height:310px;
	padding-top:20px;
	position:relative;
	width:1060px;
	z-index:10;
	margin:0 auto 20px;
}

#search-and-links .col {
	float: left;
	height: auto;
	padding: 0 20px;
		/* max-width: 13em; */
	/* max-width: 17em; */
   width: auto;
	border-right: 1px dotted #c7c7c7;
}

#search-and-links h2 {
	color:#444444;
	font-size:1.3em;
	font-weight:bold;
}

#search-and-links .col-1 {
	margin-left: 145px;
	/* min-width: 29em; */
	/* min-width: 26em; */
	/* min-width: 24em; */
	max-width: 11em;
}

/* #search-and-links .col-1 ul {
	-webkit-columns:  2;
	-moz-columns:  2;
	columns:  2;
} */

/* #search-and-links .col-2 {
    margin-top: 27px;
} */

#search-and-links .col-3 {
	padding-right: 0;
	border-right: 0;
}

#search-and-links .col li {
	margin-bottom:.75em;
	/* line-height: 1.4em; */
	line-height: 1.2em;
}

/* #search-and-links .col li a {
	background:url(../img/home-sprite.png) no-repeat -490px -333px;
	font-size:1.1em;
	padding-left:20px;
	font-weight:normal;
	line-height:1.15em;
} */



#content-cols {
width:1100px;
margin:0 auto 0 20px;
}

#content-cols .quarter {
width:210px;
}

#content-cols .half {
width:480px;
}

#content-cols h2 {
border-bottom:1px dotted #00467f;
margin-bottom:10px;
padding-bottom:5px;
margin-top:0!important;
}

#content-cols .col {
background-color:#fff;
margin-bottom:20px;
position:relative;
overflow:hidden;
float:left;
margin-right:20px;
max-height:9000em;
padding:16px 20px;
}

.studyandlearn, .researchers {
height:290px;
/* width:480px; */
}

.studyandlearn ul, .researchers ul, .community ul {
	margin-top: 10px;
}

.studyandlearn li, .researchers li, .community li {
	background: url("../img/home-sprite.png") no-repeat scroll -490px -335px white;
    margin-bottom: 12px;
    padding-left: 20px;
}

.studyandlearn li, .researchers li {
	margin-left: 172px;
}

li.read-more {
    /* float: right; */
	bottom: 13px;
    margin-bottom: 0;
    position: absolute;
    right: 20px;
}

#content-cols div.studyandlearn p.read-more,#content-cols div.researchers p.read-more {
display:block;
margin:9px 0 0 160px;
}

#content-cols .col p.read-more {
background:url(../img/home-sprite.png) no-repeat -490px -333px;
display:inline-block;
font-weight:normal;
margin-top:12px;
padding-left:18px;
}

#content-cols .needhelp p.read-more {
left:20px;
top:482px;
}

#content-cols .needhelp h3 {
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    padding-top: 2px;
}

#content-cols .twitter p {
margin-top:16px;
}



#content-cols .studyandlearn img,#content-cols .researchers img {
float:left;
margin-right:20px;
padding:0;
}

#ask_results {
    margin-bottom: 0.75em;
}

#ask_results li {
list-style:disc outside none;
margin-left:15px;
}

#ask_results a {
    line-height: 18px;
}

